.woocommerce-cart .woocommerce table.shop_table, .woocommerce-checkout .woocommerce table.shop_table {
    text-align: right !important;
}
body.rtl.woocommerce-checkout .woocommerce .col2-set {
    float: right;
    margin-right: 0;
    margin-left: 4%;
}
.wcpa_form_outer .wcpa_form_item .wcpa_checkbox .wcpa_check {
    margin: 0 0 -2px 5px;
}
.wcpa_form_outer .wcpa_form_item .wcpa_checkbox label {
    padding-right: 0;
    padding-left: 8px;
}
.wcpa_form_outer .wcpa_form_item .select_arrow {
    right: auto;
    left: 15px;
}
.wcpa_price_summary ul {
    padding-right: 0;
}
.wcpa_price_summary li {
    text-align: right;
}

.wcpa_price_summary li .wcpa_price_outer {
    float: left;
    text-align: right;
}
.wcpa_form_outer .wcpa_form_item .wcpa_image, .wcpa_form_outer .wcpa_form_item .wcpa_image_other {
    margin: 0px 0px 0px 21px ;
    position: relative;
}
.quantity .qty {
    border-color: #cccccc !important;
    border-radius: 5px !important;
    padding: 10px !important;
    height: auto !important;
}
#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
body.woocommerce-cart .cart-collaterals .cart_totals tr td,
body.woocommerce-cart .cart-collaterals .cart_totals tr th,
body.woocommerce-checkout .cart-collaterals .cart_totals tr td,
body.woocommerce-checkout .cart-collaterals .cart_totals tr th,
body .woocommerce table.shop_table th {
    border-top: none;
    border-bottom: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    text-align: right;
    padding: 10px 20px;
}
body .woocommerce-checkout table.shop_table td {
    text-align: right;
    border-right: 1px solid #e6e6e6;
    border-top: 0;
}
button.wc-appointments-appointment-form-button:disabled:before {
    content: "אנא בחרו תאריך ושעה על מנת להמשיך";
    right: 0;
    left: auto;
}


@media (min-width: 768px) {
    .wcpa_form_outer .wcpa-col-1, .wcpa_form_outer .wcpa-col-2, .wcpa_form_outer .wcpa-col-3, .wcpa_form_outer .wcpa-col-4, .wcpa_form_outer .wcpa-col-5 {
        float: left;
    }
    input#pwgc-redeem-gift-card-number {
        float: right;
        margin-right: 0;
        margin-left: 10px;
    }
}

@media (max-width: 767px) {
    #elementor-popup-modal-186 .dialog-close-button i {
        color: #000000 !important;
    }
    body.rtl #elementor-popup-modal-186 .dialog-close-button {
        right: auto !important;
        left: 38px !important;
    }
}